import { config, networkUtils } from '../../utils';

const { request } = networkUtils;
const { api } = config;
const { mdata } = api;
const { ou } = mdata;

export async function query(params) {
  return request({
    url: ou,
    method: 'get',
    data: params,
  });
}

export async function getSingle(id) {
  return request({
    url: `${ou}/${id}`,
    method: 'get',
  });
}
